:root {
  height: 100%;
}

body {
  height: 100%;
}

.break-word {
 word-break: break-word !important;
}

.font-6 {
 font-weight: 600;
}

.font-7 {
  font-weight: 700;
}

.font-size-110 {
 font-size: 110%;
}
.font-size-120 {
 font-size: 120%;
}

.site-box {
 border-radius: 15px;
}
